@chancy

Какую версию vSphere мы имеем право установить, не нарушая лицензионное соглашение?

Здравствуйте
В октябре 2016 года были куплены vSphere 6.0 Essentials PLUS + контракт на год (базовая тех.поддержка и подписка). Контракт не продлевали, и он закончился в 2017-10-03.
Сейчас возникла потребность в этом ПО.
Не ясно какую версию vSphere мы имеем право установить, не нарушая лицензионное соглашение.

есть два варианта мнений:
1 ) купив ESXI 6.0 с контрактом на подписку и тех. поддержку (который закончился 2017-10-03 ) , мы имеем право установить ESXI 6.5 (релиз состоялся 2016-11-15) и устанавливать все патчи и кумулятивные обновления которые вышли или выйдут для ESXI 6.5 .

2) Или же мы можем установить ESXI 6.5 , но имеем право устанавливать только те патчи и кумулятивные обновления которые вышли ДО 2017-10-03 (дата окончания действия контракта )?

Большая просьба сказать какой из двух вариантов правильный, с точки зрения лицензионной политикb Vmware. (и если есть ссылка на официальный документ).
  • Вопрос задан
  • 85 просмотров
Пригласить эксперта
Ответы на вопрос 2
@awsswa59
Простой вариант.
Вы получили ключ. Вот где ключ работает, то вы можете и ставить.
Сложный.
Никаких ограничений по поводу обновлений нет, можете обновлять 6.5 до последнего патча.
Ответ написан
CityCat4
@CityCat4
Если я чешу в затылке - не беда!
Если у Вас ключ на 6.0 - Вы можете использовать 6.0. Для выяснения вопросов про 6.5 - обращайтесь в саппорт, но поскольку Вы контракт на саппорт не оплачивали - скорее всего Вас сначала попросят оплатить весь период до текущего момента :)
Это если прям по чеснаку.
Можно забить и купить заново 6.7 (или что там было последнего)

ЗЫ: Мы однажды тоже на этот гвоздь наступили - не платили за саппорт Nakivo - а тут новая версия сферы, а ее Nakivo не поддерживает...
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы